#rsblog *
{
	line-height: 1.5em;
	font: 12px Verdana, Geneva, sans-serif;
	color: black;
}
#rsblog {
	width:100%;
}
#rsblog a {
	color: #064dd0;
	}
	
#rsblog a:visited {
	color: #064dd0;
	background:none;
	}

#rsblog a:hover {
	color: #4A86EF !important;
	text-decoration:none !important;
	/* background:none !important; */
}
div#default_header{
	background: url(../images/bg-head.jpg) no-repeat top left;
	width:100%;
	padding:16px 0px;
}
div#default_header span {
	color:white;
	margin-left:23px;
	display:block;
	width:80%;
}
div#default_header span#rsb_title{
	font-size:24px;
}
div#default_header span#rsb_tagline{
	font-size:22px;
	margin-left:28px;
}
#rsblog .contentbox {
	margin-bottom: 5px;
	overflow: hidden;
	margin-bottom: 12px;
}
	
#rsblog .contentbox h2 {
	font-family: Verdana, sans-serif;
	color: black;
	border-bottom: 1px solid #064DD0;
}
	
#rsblog .contentbox h2 span {
	padding: 2px 0px;
	font-size: 18px !important;
	font-weight: bold;
}
#rsblog div.contentbox h2 span a{
	color: #064dd0;
	text-decoration:none;
	font-size: 18px !important;
	background:none;
	font-family:Verdana, sans-serif;
}
#rsblog div.contentbox h2 span a:hover{
	color: #4A86EF;
}

#rsblog .article {
	padding: 10px;
	line-height: 1.5em;
}

#rsblog .article p {
	margin-bottom: 5px;
}

#rsblog .article p.more {
	width: 150px;
	float: right;
}

#rsblog .article p span {
	background: white;
	}
	
#rsblog p.rsb_info {
	text-align: right;
	font-size: 11px;
	margin-bottom: 15px;
	clear:both;
	}
	
#rsblog p.rsb_info a {
	font-size: 11px;
	color:#064dd0;
}
#rsblog p.rsb_info a:hover {
	background:none;
	color:#4A86EF;
}	
#rsblog p.more {
	background: url(../images/h1bg.gif) repeat-x left center;
	margin-top: 12px;
	}
	
#rsblog p.more span {	
	padding: 2px 7px 2px 0;		
	}
	
#rsblog p.more a span {
	color: #064dd0;
}
	
#rsblog div.moduletable {
	border: 1px solid #d9d9d9;	
	overflow: hidden;	
	padding: 10px;
	}
	
#rsblog div.moduletable h3 {
	color: black;
	}
	
#rsblog div.moduletable ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}
	
#rsblog div.moduletable ul li {
	margin: 10px 0;
	padding: 0;
	}
	
#rsblog div.moduletable a {
	color: #064dd0;
	}
	
#rsblog div.moduletable ul li {
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #e2e2e2;
	background: url(../images/patternblack.gif) repeat-y left top;
	padding-left: 10px;
	padding-top: 4px;
}
	
#rsblog div.moduletable ul li.last {
	border: none;
	}
	
#rsblog div.moduletable ul li a {
	color: black;
}
#rsblog .contentbox h1 span.unpublished_post{
	color:red;
	font-size:13px !important;
	float:right;
	display:block;
	margin-right:15px;
	width:105px;
}
#rsb_rating_smallcontainer_left{
	padding-top:7px;
}
div#rsblog div#default_posts div.default_post h1 span {
	font-family: Verdana, sans-serif;
	font-weight:700;
	color: #00286F;	
	font-size:18px;
}

div.default_post_info {
	width:47%;
	padding:1%;
}
.rsb_left {clear:both;}

.rsb_left,.rsb_left p {
	float:left;
	text-align:left;
}
.rsb_right, .rsb_right p{
	float:right;
	text-align:right;
}
.rsb_full_width {
	width:98% !important;
	clear:both;
}
#rsblog ul { list-style:none !important;}
#rsblog div.default_post_content ul li{
	background: url(../images/bullet.png) no-repeat left center ;
	text-indent:5px;
	padding-left:20px;
}

#rsblog a.rsb_readmore {
	color: #064DD0 !important;
    float: right;
    height: 20px !important;
    text-align: right !important;
    width: 100% !important;
}